Subject: Re: ESA facility agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Dec 2000 23:22:00 -0800 (PST)

Brett,

I think Friday is perfect.  I will confirm which is the final version, and 
send to you and John.

Kay

Brett R Wiggs
12/21/2000 04:42 AM
To: Kay Mann/Corp/Enron@Enron
cc: John R Ayres/NA/Enron@Enron 

Subject: Re: ESA facility agreement  

Kay:

I am out of the office today.  Can we do it tomorrow?  Can you or someone 
else forward to me the final version of the documents?  I would like to take 
a final look either tonight or early in the morning.

John:  Do you have any final comments?

Thanks,
Brett

Kay Mann
12/20/2000 07:58 PM
To: Brett R Wiggs/SA/Enron@Enron
cc: John R Ayres/NA/Enron@Enron 
Subject: ESA facility agreement

Lee Johnson would like to come in tomorrow or Friday to sign the Facility 
Agreement.  Are we ready to go?  He really wants to get this done before the 
holidays.

Thanks,

Kay